## ros-jazzy-python-cmake-module 0.11.1

=== debian/changelog ===
ros-jazzy-python-cmake-module (0.11.1-2bookworm) bookworm; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#7 <https://github.com/ros2/python_cmake_module/issues/7>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 28 Mar 2024 00:00:00 -0000

ros-jazzy-python-cmake-module (0.11.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-jazzy-python-cmake-module (0.10.2-2bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#13 <https://github.com/ros2/python_cmake_module/issues/13>)
  * Contributors: Audrow Nash

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-jazzy-python-cmake-module (0.10.1-2bookworm) bookworm; urgency=high

  * Mirror rolling to master
  * Contributors: Audrow Nash

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-jazzy-python-cmake-module (0.10.0-2bookworm) bookworm; urgency=high

  * require Python 3.6 as we use format strings in various places (#10 <https://github.com/ros2/python_cmake_module/issues/10>)
  * Document all variables set by this module (#5 <https://github.com/ros2/python_cmake_module/issues/5>)
  * Add changelog (#4 <https://github.com/ros2/python_cmake_module/issues/4>)
  * Contributors: Ivan Santiago Paunovic, Shane Loretz, William Woodall

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-jazzy-python-cmake-module (0.8.1-2bookworm) bookworm; urgency=high

  * Update maintainers (#2 <https://github.com/ros2/python_cmake_module/issues/2>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-jazzy-python-cmake-module (0.8.0-2bookworm) bookworm; urgency=high

  * Adding back CONTRIBUTING.md and LICENSE files.
  * Fix CMake warnings on Windows. (#21 <https://github.com/ros2/rosidl_python/issues/21>)
  * Update package maintainer. (#22 <https://github.com/ros2/rosidl_python/issues/22>)
  * Update maintainer. (#255 <https://github.com/ros2/rosidl/issues/255>)
  * Update schema url in manifest file.
  * Add schema to manifest files.
  * Windows python debug. (#153 <https://github.com/ros2/rosidl/issues/153>)
  * Remove trailing spaces from comparisons, obsolete quotes and explicit variable expansion.
  * Require CMake 3.5.
  * Require Python 3.5. #152 <https://github.com/ros2/rosidl/issues/152>
  * Fix using only SOABI on Python 3.5, remove obsolete MULTIARCH.
  * Fix indentation.
  * Fix required vars of PythonExtra on Windows.
  * Use CTest BUILD_TESTING.
  * Consistent output.
  * Contributors: Alexis Pojomovsky, Dirk Thomas, Esteve Fernandez, Jacob Perron, Mikael Arguedas, Scott K Logan, Shane Loretz, Steven! Ragnarök, William Woodall

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 23 Sep 2019 00:00:00 -0000
