=== debian/control ===
Source: ros-jazzy-python-cmake-module
Section: misc
Priority: optional
Maintainer: Shane Loretz <sloretz@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, ament-cmake-copyright <!nocheck>, ament-cmake-cppcheck <!nocheck>, ament-cmake-cpplint <!nocheck>, ament-cmake-flake8 <!nocheck>, ament-cmake-lint-cmake <!nocheck>, ament-cmake-pep257 <!nocheck>, ament-cmake-uncrustify <!nocheck>, ament-cmake-xmllint <!nocheck>, ament-lint <!nocheck>, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-python-cmake-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-dev, ros-jazzy-ros-workspace
Description: Provide CMake module with extra functionality for Python.
